#latest-drought-map img {
	margin: 0 auto;
	display: block;
	min-height: 250px;
	width: 85%;
}

#drought-tabs {
	margin-bottom: 30px
}

#drought-tabs li.active > a,
#drought-tabs li.active > a:focus,
#drought-tabs li.active > a:hover {
	/* color: #fff; */
	font-weight: bolder;
	border-bottom-width: 0px;
	/* background-color: #399; */
	background: -moz-linear-gradient(top, rgba(51,153,153,1) 0%, rgba(51,153,153,0.27) 73%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(51,153,153,1) 0%,rgba(51,153,153,0.27) 73%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(51,153,153,1) 0%,rgba(51,153,153,0.27) 73%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#339999', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#drought-tabs a,
#drought-tabs a:visited {
	color: #000;
	text-decoration: none
}

#drought-tabs a:hover {
	color: #399
}

.content-div img.map {
	margin: 0 auto;
	display: block;
	width: 80%;
	min-height: 250px
}

.content-div .btn-download {
	width: 100%;
	margin: 0;
	background-color: #399;
	color: #fff;
	border: #399
}

.content-div .btn:hover {
	background-color: #008078;
	color: #fff
}

.content-div .btn:focus {
	outline: none;
	color: #fff
}

.content-div .border {
	border: 8px solid #d3d3d3;
	display: block;
	width: 100%
}

.content-div .border .container {
	margin: 0;
	padding: 0;
	width: 100%
}

.content-div .border .width {
	padding: 1px
}
